### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-footer/common/ecl-footer.component.ts`

### Metadata

template |
    <div></div>

### Index

###### Properties
languageCode
###### Methods
isGroup
###### Inputs
group styleClass

### Constructor

`constructor(cd: ChangeDetectorRef, translateService: TranslateService)`
Parameters :
Name | Type | Optional
cd | `ChangeDetectorRef` | No
translateService | `TranslateService` | No

### Inputs

group
Type : `string`
Default value : `'2'`

styleClass
Type : `string`

### Methods

isGroup
`isGroup(groupId: string)`
Parameters :
Name | Type | Optional
groupId | `string` | No
Returns : `boolean`

### Properties

languageCode
Type : `string`
Default value : `'en'`

# result-matching ""

# No results matching ""